How to install libghc-uulib-dev on Debian 9 (Stretch)